/*
 *   INSPINIA - Responsive Admin Theme
 *   version 2.7
 */

// Variables, Mixins
@import "inspinia/variables.less";
@import "inspinia/mixins.less";

// INSPINIA Theme Elements
@import "inspinia/typography.less";
@import "inspinia/navigation.less";
//@import "inspinia/top_navigation.less";
@import "inspinia/buttons.less";
@import "inspinia/badges_labels.less";
@import "inspinia/elements.less";
//@import "inspinia/sidebar.less";
@import "inspinia/base.less";
//@import "inspinia/pages.less";
//@import "inspinia/chat.less";
//@import "inspinia/metismenu.less";
//@import "inspinia/spinners.less";

// Landing page styles
//@import "inspinia/landing.less";

// RTL Support
//@import "inspinia/rtl.less";

// For demo only - config box style
//@import "inspinia/theme-config.less";

// INSPINIA Skins
//@import "inspinia/skins.less";
//@import "inspinia/md-skin.less";

// Media query style
@import "inspinia/media.less";

// Custom style to override base style
@import "inspinia/custom.less";

// Clear layout on print mode
@media print {
	nav.navbar-static-side {
		display: none;
	}
	body {
		overflow: visible !important;
	}
	#page-wrapper {
		margin: 0;
	}
}
